RewriteEngine On
# Redirect added on 2022-10-04 after seeing this:
# https://securelist.com/onionpoison-infected-tor-browser-installer-youtube/107627/
RewriteRule ^(.*) https://aus1.torproject.org/torbrowser/update_3/$1 [last]
